Loading...
Searching...
No Matches
attributelist Struct Reference

`#include <voms_api.h>`

## Data Fields

std::string | grantor
std::vector< attribute > | attributes

## Detailed Description

Definition at line 72 of file voms_api.h.

## Field Documentation

## attributes

std::vector<attribute> attributelist::attributes

The attributes themselves.

Definition at line 74 of file voms_api.h.

## grantor

std::string attributelist::grantor

Who granted these attributes.

Definition at line 73 of file voms_api.h.

The documentation for this struct was generated from the following file:

- voms_api.h